/* Move down content because we have a fixed navbar that is 50px tall */

@import url(https://fonts.googleapis.com/css?family=Raleway:400,100,200,300,500,600,700,800,900);

body {
  padding-top: 0px;
  padding-bottom: 20px;
  /*font-family: 'Lato', serif;*/
    font-family: 'Raleway', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Raleway', sans-serif;
}

h4 {
    font-size: 7px;
    }

.navbar-default .navbar-toggle .icon-bar {
    color: black;
}  	

.navbar-brand444 {
width: 50%;
}

.nav > li > a {
position: relative;
display: block;
padding: 10px 15px;	
margin-top: 4px;  
margin-left: 4px;
color: #5e5e5e;
background-color: #eee;
font-size: 18px;
line-height: 20px;
 

}

.nav-justified > li > a {
margin-bottom: 0px;
text-align: center;

}	

p.picttext {margin:0px; font-size:14px; font-style: italic; font-weight:bold; padding: 5px 5px 5px 0px;}	
p.align_right { text-align: right; margin:0 }

#containerlogo
{
    height:400px;
    width:400px;
    position:relative;
}

.pageheader
{
    min-height: 200px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    overflow: hidden;
    position: relative;
    width: 100%;
    }

#imagelogo
{    
    position:absolute;
    left:0;
    top:0;
}
#textlogo
{
    z-index:100;
    position:absolute;    
    color:white;
  margin: 0.67em 0;
  font-size: 3em;
  padding: 5px 5px 5px 30px;
    font-weight:bold;
}
	

#textlogobase
{
    z-index:100;
    position:absolute;    
    color:white;
    font-weight:bold;
  margin: 0.67em 0;
  font-size: 1.5em;
  padding: 0px 5px 5px 50px;
}

.row.display-flex {
    display: flex;
    flex-wrap: wrap;
}
.row.display-flex > [class*='col-'] {
    display: flex;
    flex-direction: column;
}

.standard-card {
    margin:0px;
    font-size:14px;
    font-weight:bold;
    padding: 5px 5px 5px 20px;}

.standard-card-new__display-title{
    margin:0px;
    font-size:28px;
    font-weight:bold;
    padding: 5px 5px 40px 20px;}

.card-home{
    margin-top:25px;}

.card-header{
    text-align: center;
    margin-top:25px;
    font-size:36px;
    font-weight:lighter;
    padding: 5px 5px 40px 20px;}

.card-quote {
    text-align: center;
    margin-top:25px;
    font-size:22px;
    font-weight:lighter;
    padding: 20px 5px 40px 20px;
    font-style: normal;
}






.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


@media only screen and (max-width: 600px) {
    .card-home{
        margin:10px;}

    #textlogo
    {
        z-index:100;
        position:absolute;
        color:white;
        margin: 0.67em 0;
        font-size: 24px;
        padding: 5px 5px 5px 30px;
        font-weight:bold;
    }


    #textlogobase
    {
        z-index:100;
        position:absolute;
        color:white;
        font-weight:bold;
        margin: 0.67em 0;
        font-size: 14px;
        padding: 0px 5px 5px 30px;
    }

    .pageheader
    {
        min-height: 80px;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        display: block;
        overflow: hidden;
        position: relative;
        width: 100%;
    }
}


.plr-0 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.pl-0 {
    padding-left: 0;
}

.pr-0 {
    padding-right: 0;
}

.ptb-0 {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.pt-0 {
    padding-top: 0px !important;
}

.pb-0 {
    padding-bottom: 0px !important;
}

.ptb {
    padding-top: 110px;
    padding-bottom: 110px;
}

.pt {
    padding-top: 110px;
}

.pb {
    padding-bottom: 110px;
}

.ptb-15 {
    padding-top: 15px;
    padding-bottom: 15px;
}

.pt-15 {
    padding-top: 15px;
}

.pb-15 {
    padding-bottom: 15px;
}

.ptb-60 {
    padding-top: 60px;
    padding-bottom: 60px;
}

.pt-60 {
    padding-top: 60px;
}

.pb-60 {
    padding-bottom: 60px;
}

.ptb-80 {
    padding-top: 80px;
    padding-bottom: 80px;
}

.pt-80 {
    padding-top: 80px;
}

.pb-80 {
    padding-bottom: 80px;
}

.mtb-0 {
    margin-top: 0px;
    margin-bottom: 0px;
}

.mlr-0 {
    margin-left: 0px;
    margin-right: 0px;
}

.mt-0 {
    margin-top: 0px !important;
}

.mb-0 {
    margin-bottom: 0px !important;
}

.ml-0 {
    margin-left: 0px !important;
}

.mr-0 {
    margin-right: 0px !important;
}

.mtb-80 {
    margin-top: 80px;
    margin-bottom: 80px;
}

.mt-80 {
    margin-top: 80px;
}

.mb-80 {
    margin-bottom: 80px;
}

.mtb-60 {
    margin-top: 60px;
    margin-bottom: 60px;
}

.mt-60 {
    margin-top: 60px;
}

.mb-60 {
    margin-bottom: 60px;
}

.mtb-45 {
    margin-top: 45px;
    margin-bottom: 45px;
}

.mt-45 {
    margin-top: 45px;
}

.mb-45 {
    margin-bottom: 45px;
}

.mtb-30 {
    margin-top: 30px;
    margin-bottom: 30px;
}

.mt-30 {
    margin-top: 30px;
}

.mb-30 {
    margin-bottom: 30px;
}

.ml-30 {
    margin-left: 30px;
}

.mr-30 {
    margin-right: 30px;
}

.mtb-25 {
    margin-top: 25px;
    margin-bottom: 25px;
}

.mt-25 {
    margin-top: 25px;
}

.mb-25 {
    margin-bottom: 25px;
}

.mtb-15 {
    margin-top: 15px;
    margin-bottom: 15px;
}

.mt-15 {
    margin-top: 15px;
}

.mt-5 {
    margin-top: 5px;
}
.mb-5 {
    margin-bottom: 5px;
}

.mt-10 {
    margin-top: 10px;
}
.mb-10 {
    margin-bottom: 10px;
}

.mb-15 {
    margin-bottom: 15px;
}

.text-10 {font-size:10px;}
.text-12 {font-size:12px;}
.text-14 {font-size:14px;}
.text-16 {font-size:16px;}
.text-18 {font-size:18px;}
.text-20 {font-size:20px;}
.text-28 {font-size:28px;}

.blog-post-detail {
    background-color:#F5F5F5;
    padding:10px 0;
    border-bottom:1px solid #E5E5E5;
    margin-bottom:20px;
}

.blog-post-detail span {
    padding:10px 18px;
    border-right:1px solid #E5E5E5;
    color:#777;
    font-weight:bold;
}

.blog-post-detail span:last-child {
    border-right:0;
    padding-right:50px;
}

.blog-post-detail span:first-child {
    padding-left:50px;
}

.blog-col-2 .blog-post-detail span:last-child,
.blog-col-3 .blog-post-detail span:last-child {
    padding-right:18px;
}

.blog-col-2 .blog-post-detail span:first-child,
.blog-col-3 .blog-post-detail span:first-child {
    padding-left:18px;
}

.blog-post-detail span.text-light {
    font-weight:600;
}

.blog-post-detail span i {
    margin-right:12px;
}